/* 
    Document   : globalstyle
    Created on : 16-Apr-2013, 2:14:46 PM
    Author     : cenmark
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body {
    font-family:'ProximaNova-Regular', verdana,arial,sans-serif;
    font-size:8pt;
}

#lp10div{
    padding-left: 10px; 
}


.required {
    width: 98%;
}

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }

a.term
{
  text-decoration: none;
  color: #007041;
}
